//go:build dev
// +build dev

package cryptobox

func CryptoBoxSeal(m []byte, pk []byte) ([]byte, int) {
	return nil, 0
}

func CryptoBoxSealOpen(c []byte, pk []byte, sk []byte) ([]byte, int) {
	return nil, 0
}

func CryptoBoxSealBytes() int {
	return 0
}
